#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-call-hierarchy-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-2.0.0.0-8LPzraoMG2d2lEWtNjt63Y
key:                  hls-call-hierarchy-plugin-2.0.0.0-8LPzraoMG2d2lEWtNjt63Y
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  41f7cb26a8030a76ba8abb5e834a6639
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-2.0.0.0-8LPzraoMG2d2lEWtNjt63Y
depends:
    aeson-2.1.2.1-H9spCVKCz3aBZuysSTfrjv base-4.17.2.1 containers-0.6.7
    extra-1.7.16-G4xNEo2ejjd3lhwl24aWT4
    ghcide-2.0.0.0-2vI59b8jH9cLdWFWQQeOXS
    hiedb-0.4.3.0-CqE9XCuHp20435GLyPBGfC
    hls-plugin-api-2.0.0.0-GrIgitkzGX2AgMUv9j2FDn
    lens-5.2.3-GXFWsxB7RRtIGQiKpxuie1
    lsp-1.6.0.0-6NQEAf1e5oTHsOOe8UJvaW
    sqlite-simple-0.4.19.0-4gVAr0d7b2G9ssCwOJfk1S text-2.0.2
    unordered-containers-0.2.20-L3M6eILO3KM5ipeNJik2xY

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

